@charset "gb2312";
.layout { border-top:0 dotted #d8d8d8;height:auto; overflow:hidden; padding:56px 0px; }
.layout .wdbox { line-height:28px; width:420px; font-size:14px; color:#7f7f7f; overflow:hidden; padding-top:85px;  }
.layout .hd { height:75px; overflow:hidden; }
.layout .dtit { font-size:18px; }
.layout .hd, .th_1 .wdbox .hd, .th_2 .wdbox .bz { background:url(img/about_dbg.png) no-repeat; }

.th_1_1{ margin-top:40px;}
.th_1 {height:auto; overflow:hidden;background: #0a0b0f}
.th_1 .wdbox { width:550px; line-height:34px; overflow:hidden; padding-top:120px;  }
.th_1 .wdbox .hd { background-position:0px 0px; height:75px; overflow:hidden; }
.th_1 .wdbox .dtit { font-size:18px; }

.ly{ text-align:right; padding-top:50px;}

.g_video{width: 100%;height:auto;overflow:hidden;}

.gvipimg{position: relative;height: 500px;}
#tiemd{position: absolute;z-index:100;top:184px;left:535px;width:126px;height:126px;background:url(img/dte.png) no-repeat;background-position: 0 0;display: block;text-indent:-999em;transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;
}
#tiemd:hover{transform:rotate(360deg) scale(1.2);
    -webkit-transform:rotate(360deg) scale(1.2);
    -moz-transform:rotate(360deg) scale(1.2);
    -o-transform:rotate(360deg) scale(1.2);
    -ms-transform:rotate(360deg) scale(1.2);
}

.f-l { float:left; }
.f-r { float:right; }

.gvivideo{width: 100%;height:600px;overflow:hidden;display:none}

.g_body{width: 100%;height:auto;overflow:hidden;padding:30px 0;}
.g_body h3{font-size:18px;padding:10px; }
.g_body p{color:#7f7f7f;font-size:14px;line-height:28px; text-indent:2em; margin:30px 0;}

.wrap{ width:1200px; margin:0 auto;}



.th_2 .wdbox .hd { background-position:0px -76px; }
.th_2 .wdbox .ly { text-align:right; }
.th_2 .wdbox .bz { background-position:0px -310px; height:56px; margin-top:-10px; }

.flash1 { width:730px; height:366px; overflow:hidden; }
.flash1 .lbox { width:548px; overflow:hidden; }
.flash1 .rbox { width:176px; overflow:hidden; }
.flash1 .rbox .pic { width:176px; height:116px; overflow:hidden; padding-bottom:9px; }

.th_3 .wdbox .hd { background-position:0px -152px;}
.flash2 { width:710px; height:518px; overflow:hidden; }
.flash2 .pic { width:230px; overflow:hidden; padding-bottom:10px; }
.flash2 .lbox, .flash2 .cbox, .flash2 .rbox { width:230px; overflow:hidden; }
.flash2 .cbox { margin-left:10px; }

.th_4 .wdbox .hd { background-position:0px -228px;}
.flash3 { width:610px; height:468px; overflow:hidden; }
.flash3 .dpic { width:602px; height:332px; overflow:hidden; }
.flash3 .bpic { width:630px; height:126px; overflow:hidden; padding-top:10px; }
.flash3 .bpic .pic { width:194px; height:126px; overflow:hidden; margin-right:10px; float:left; }

.th_5 .list_box .item { width:399px; height:386px; overflow:hidden; float:left;border-right:1px dotted #d8d8d8;; line-height:24px; padding:25px 0px; }
.th_5 .list_box .item img{ margin:0 auto; display:block; padding-bottom:20px;}
.th_5 .list_box .item .t { height:116px; overflow:hidden; background:url(img/about_bbg.png) no-repeat; }
.th_5 .list_box .item .wz { color:#7f7f7f; font-size:14px; line-height:28px; padding:35px 35px 0 35px}

.th_5 .list_box .n3{ border:0;}
.htbc { position:relative; display:block; }


.gywm_2_list{ padding:60px 0; border: 1px dotted #d8d8d8; border-left: 0;  border-right: 0}
.gywm_2_list li{ width: 150px; overflow: hidden; float: left;}
.gywm_2_list li img{ display: block;transition: all 1.2s ease-in-out;
    -moz-transition: all 1.2s ease-in-out;
    -webkit-transition: all 1.2s ease-in-out;display: block; }

    .gywm_2_list li:hover img{transform: scale(1.1, 1.1);}